<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(MenuTableSeeder::class);
        $this->call(MenuTemplateTableSeeder::class);
        $this->call(MenuSectionTableSeeder::class);
        $this->call(PermissionTableSeeder::class);
        $this->call(RoleTableSeeder::class);
        $this->call(CompanyTableSeeder::class);
        $this->call(SiteTableSeeder::class);
        $this->call(PaymentGatewayTableSeederVersionOne::class);
        $this->call(SmsGatewayTableSeederVersionOne::class);
        $this->call(SmsGatewayTableSeederVersionTwo::class);
        $this->call(LanguageTableSeeder::class);
        $this->call(CurrencyTableSeeder::class);
        $this->call(DeliveryAreaTableSeeder::class);
        $this->call(UserTableSeeder::class);
        $this->call(RolePermissionTableSeeder::class);
        $this->call(MailTableSeeder::class);
        $this->call(OtpTableSeeder::class);
        $this->call(SocialLoginTableSeeder::class);
        $this->call(NotificationTableSeeder::class);
        $this->call(NotificationAlertTableSeeder::class);
        $this->call(CookiesTableSeeder::class);
        $this->call(ThemeTableSeeder::class);
        $this->call(LicenseTableSeeder::class);
        $this->call(WhyBestTableSeeder::class);
        $this->call(ImageGalleryTableSeeder::class);
        $this->call(BannerTableSeeder::class);
        $this->call(SocialMediaTableSeeder::class);
        $this->call(AnalyticTableSeeder::class);
        $this->call(TaxTableSeeder::class);
        $this->call(PageTableSeeder::class);
        $this->call(FaqTableSeeder::class);
        $this->call(AboutUsTableSeeder::class);
        $this->call(ItemCategoryTableSeeder::class);
        $this->call(ItemAttributeTableSeeder::class);
        $this->call(PaymentGatewayDataTableSeeder::class);
        $this->call(ItemTableSeeder::class);
        $this->call(ItemVariationTableSeeder::class);
        $this->call(OrderTableSeeder::class);
        $this->call(OrderItemCategoryTableSeeder::class);
        $this->call(TransactionTableSeeder::class);
        $this->call(OrderItemTableSeeder::class);
        $this->call(OrderTaxTableSeeder::class);
        $this->call(OrderDeliveryDateSeeder::class);
        $this->call(OrderAddressTableSeeder::class);
        $this->call(OrderHistoryTableSeeder::class);
        $this->call(PushNotificationTableSeeder::class);
        $this->call(MessageTableSeeder::class);
        $this->call(MessageHistoryTableSeeder::class);
        $this->call(DeliveryDaysTableSeeder::class);
    }
}